Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003886OCamlCamlp4public2005-11-22 17:402007-07-01 19:48
Reporterberke 
Assigned Tomauny 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.09.0 
Target VersionFixed in Version3.10.0 
Summary0003886: When repporting some errors with camp4 enabled, the filename is reported as empty
Description% cat x.ml
type 'a t = | B of int 'a

% ocamlc -pp camlp4o x.ml
File "", line 1, characters 23-25:
Failure: invalid type
Uncaught exception: Failure("invalid type")
Preprocessor error
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003507)
mauny (developer)
2006-01-11 18:48

Fixed by Nicolas.

- Issue History
Date Modified Username Field Change
2005-11-22 17:40 berke New Issue
2005-11-29 13:46 doligez Status new => acknowledged
2005-12-02 11:19 doligez Severity text => minor
2006-01-11 18:44 mauny Status acknowledged => assigned
2006-01-11 18:44 mauny Assigned To => mauny
2006-01-11 18:48 mauny Note Added: 0003507
2007-07-01 19:48 ertai Status assigned => closed
2007-07-01 19:48 ertai Resolution open => fixed
2007-07-01 19:48 ertai Fixed in Version => 3.10.0


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker